---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-vm-oci
name: alpine-3.23.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:17:40.830787'
uploaded: '2025-12-08T02:30:11.483313'
signed: '2025-12-08T03:42:57.846770'
released: '2025-12-09T15:39:26.549472'
artifacts:
metadata_updated: '2025-12-09T15:39:26.551461'
